Subject: [Fot] TR6 gearbox rebuild

From: Greg Blake via Fot <[email-masked]>
Date: Sun, 14 Nov 2021 18:36:24 -0600

I’ve been inspecting the gears I took out of my race car. Second gear appears to have the slightest blue tinge to its color now. Is there a way to check if there is some damage caused by over heating?  Everything seems good from a tolerance perspective, just concerned about the slight blue color. 

Related note. Is there a combination of gears I can use out of different gearboxes to give a better split between 3, 3OD, and 4th?  Right now I just skip 3OD because it is very close to 4th. I have a ton of gearboxes laying around, so if there is a combination I should try I’d love to give it a shot. 

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]